"Automatically rotate each page" = "Jede Seite automatisch drehen";
"No automatic page scaling" = "Keine automatische Seitenskalierung";
"Scale each page to fit paper" = "Jede Seite auf Papierformat skalieren";
"Only scale down large pages" = "Nur große Seiten verkleinern";

"FreeText" = "Text";
"Text" = "Notiz";
"Link" = "Link";
"Line" = "Linie";
"Circle" = "Oval";
"Square" = "Rechteck";
"Highlight" = "Hervorhebung";
"Underline" = "Unterstrichen";
"StrikeOut" = "Durchgestrichen";
"Attachment" = "Anhang";
"Image" = "Bild";
"Multimedia" = "Multimedia";
"Title" = "Titel";
"URL" = "URL";
"Squiggly" = "Verschnörkelung";
